<div class="four wide column center aligned votes">
  <div id="vote" class="ui statistic">
    <div class="value">
      {{article.votes}}
    </div>
    <div class="label">
      Points
    </div>
  </div>
</div>
<div class="twelve wide coumn">
  <a href="{{article.link}}" class="ui large header">
    {{article.title}}
  </a>
  <div class="meta">({{article.domain()}})</div>
  <ul class="ui big horizontal list voters">
    <li class="item">
      <a href (click)="voteUp()">
        <i class="arrow up icon"></i>
        upvote
      </a>
    </li>
    <li class="item">
      <a href (click)="voteDown()">
        <i class="arrow down icon"></i>
        downvote
      </a>
    </li>
  </ul>
</div>